name: History
type: module
description: 'Records which content users have viewed and marks it as new or updated.'
package: Core
# version: VERSION
dependencies:
  - drupal:node

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
